@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "CafetReg";
    src: url('../fonts/cafeteria-regular-webfont.eot');
    src: url('../fonts/cafeteria-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cafeteria-regular-webfont.woff') format('woff'),
         url('../fonts/cafeteria-regular-webfont.ttf') format('truetype'),
         url('../fonts/cafeteria-regular-webfont.svg#Cafeteria') format('svg');
        font-weight: normal;
        font-style: normal;
}

body {
	font-family: Trebuchet MS;
	font-size: 0.8em;
}

a {
	color: #000;
}

font.newstitle {
	font-family: Trebuchet MS;
	font-size: small;
}
html { height: 100%; }
a img {border: none; text-decoration: none;}
INPUT.food {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
	FONT-SIZE: 10px;
}
/*
 *INPUT.coupon {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
	FONT-SIZE: 10px; height: 18px;
}
*/


INPUT.validate {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
}
INPUT.check {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
}
body { min-height: 100%; height: 100%; }

div.submenu {
	position:absolute;
	top:0;
	width:200px;
	left: 65px;
	display: none;
}


div.submenu_item {
	cursor: pointer;
	background: url(../images/background.png) no-repeat;
	width: 275px;
	height: 73px;
}
div.submenu:hover  {
	background: url(../images/background.png) no-repeat;
}
img.sub_img {
	height: 64px;
	max-width: 76px;
	margin: 5px;
	float: left;
}

div.sub_description {
	padding: 10px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 1em;
}

div.sub_price {
	font-size: 1.3em;
}

.font-h1 {
	font-family: "Trebuchet MS";
}
.font-h2 {
	font-size: 24px;
	color: #000000;
	font-family: "Trebuchet MS", sans-serif;
}
.font-h3 {
	font-size: 0.85em;
}
.font-h4 {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-weight: bold;
}
.font-h5 {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-size: 1.15em;
	font-weight: bolder;
}
.font-h6 {
	font-family: "Trebuchet MS";
	font-size: 1.1em; /*1.3*/
	font-weight: bold;
	color: #000000;
}
.font-h7 {
	font-size: 1.25em;
	font-weight: bold;
}
#yellow .fl {
	float: left;
	width: 110px;
}
#yellow .arrow1 {
	float: left;
	width: 17px;
	height: 15px;
}
.clear {
	clear: both;
	height: 1px;
}
.spacer15 {
	height: 15px;
}
.spacer10 {
	height: 10px;
}
.dropdown_set{
    margin-left: -50px;
}
.tab1 {
	padding: 0px 0px 0px 20px;
}
#page-wrap {
    width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#logo_new {
	float: left;
	height: 120px;
	position: relative;
	z-index: 0;
	width: 880px;
	margin-left:63px;
}
/*
#logo {
	float: left;
	height: 147px;
	position: relative;
	z-index: 0;
	width: 900px;
	margin-left:30px;
}
*/
#header-right {
	float: right;
	height: 120px;
}
/*
#column-left {
	float: left;
	width: 155px;
	padding: 0px 20px 0px 0px;
	clear: both;
	z-index: 1;
	height: 100%;
	
}
#column-left #bb {
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
}
#column-left #bb a {
	color: #FFFFFF;
}
#column-left #bb a:hover {
	color: #F9CD54;
}
*/
#navigation {
	padding: 0px 0px 60px 0px;
    margin-left: -30px;
}
#navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#navigation a {
	text-align: right;
	display: block;
	font-family: "Trebuchet MS", sans-serif;
	color: #000000;
	text-decoration: none;
	padding: 5px;
	font-size: 18px;
}
#navigation a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#column-center {
	float: right;
	width: 740px;
}
#column-center #title1 {
	height: 40px;
}
#column-cl {
	width: 444px;
	float: left;
}
#column-cr {
    margin-top: -6px;
	width: 280px;
	float: right;
}
#column-cl #sparerib {
	background-image: url(../images/1-spareib-bratis.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 61px;
	padding: 150px 35px 0px 35px;
	width: 374px;
}
#column-cl #bb-spiezen {
	background-image: url(../images/bb-spiezen.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 138px;
	color: #FFFFFF;
	width: 199px;
	padding: 70px 210px 0px 35px;
}
#column-cl #bestel-online-en-win {
	background-image: url(../images/bestel-online-en-win.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 217px;
	color: #FFFFFF;
	padding: 70px 35px 0px 230px;
	width: 179px;
}

#column-cr #bear-to-go {
	/* Normale Bezorgbeer homepage */
	background-image: url(../images/bear-to-go1.png);
	background-repeat: no-repeat;
	background-position: 7px 19px;
	height: 210px;
	padding: 0px 0px 0px 0px;
}

#column-cr #bear-to-go-kerst {
	/* Kerstversie Bezorgbeer homepage */
	background-image: url(../images/bear-to-go-kerst.png);
	background-repeat: no-repeat;
	background-position: 5px 19px;
	height: 210px;
	padding: 0px 0px 0px 0px;
}
.kerst {
    margin-top: -10px;
}

#column-cr #gezocht {
	background-image: url(../images/bear-gezocht.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 293px;
}
#column-cr #cl1 {
	text-align: center;
	font-weight: bold;
	color: #F9CD54;
	padding: 15px 0px 0px 0px;
}
#column-cr #cl1 a {
	color: #F9CD54;
}
#column-cr #cl1 a:hover {
	color: #333333;
}
#column-right {
	float: right;
}
/*
#footer-social {
	clear:both;
	color: #FFFFFF;
	text-align: center;
}
#footer-social img {
	margin-bottom: -7px;
}
#footer-social a {
	text-decoration: none;
	color: White;
	font-size: 0.9em;
}*/

#footer > div {
	width: 960px;
	margin: auto;
	padding-left: 280px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#footer > div > div {
	float: left;
	width: 160px;
}
#footer div h3 {
	margin-bottom: 5px;
	font-family: 'CafetReg';
	font-weight: bold;
	font-size: 1.3em;
}
#footer #footer-vestigingen {
	/*width: 360px;*/
	width: 500px;
}

#footer div ul {
	float: left;
	font-size: 0.9em;
	list-style-type: none;
	padding-left: 0;
	margin-right: 20px;
	margin-top: 0;
}
#footer a {
	color: #000;
}

#column-cr #uw-bestelling {
	background-image: url(../images/uw-bestelling.png);
	background-repeat: no-repeat;
	background-position: 3px 15px;
	height: 255px;
	padding: 250px 40px 0px 40px;
	width: 202px;
	color: #FFFFFF;
}
#dagelijk-gratis {
	background-image: url(../images/dagelijk-gratis.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 110px;
}
#column-cr #cl2 {
	text-align: center;
	padding: 10px 0px 0px 0px;
}
#column-cl #yellow, #column-cl #spareribs, #column-cl #satebb, #column-cl #bbspiezen {
	padding: 15px 20px 0px 40px;
	width: 383px;
}

#column-cl #yellow {
	background-image: url(../images/yellolw.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 174px;
	padding: 15px 20px 0px 40px;
	padding-bottom: 0;
	margin-bottom: 0;
	width: 383px;
}
#column-cl #spareribs { 
	background-image: url(../images/menubg.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 194px;
	color: #000000;
	padding-top: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0;
	
}
#column-cl #bg_270 {
	background-image: url(../images/menubg-270.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 270px;
	color: #000000;
	padding-top: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0;
	padding-left: 40px;
}

#column-cl #spareribs1 {
	background-image: url(../image/menugb1.png);
}
#column-cl #satebb {
	background-image: url(../images/satebb.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 194px;
	color: #000000;
}
#column-cl #bbspiezen {
	background-image: url(../images/bbspiezen.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 194px;
	color: #000000;
}
#column-cl .cl1 {
	float: left;
	width: 160px/*170px*/;
    margin-left: -5px;
	background-repeat: no-repeat;
	background-position: bottom left;
}
#column-cl .cr1 {
	float: right;
	width: 220px;
}
#column-cl  .cl1  .clx, #column-cl .cr1 .crx {
	padding: 0px 0px 10px 0px;
}


#column-cl .cr1 select {
	width: 160px;
}
#column-cr #uw-bestelling .cry {
	padding: 5px 0px 10px 0px;
}


.gerecht {
	clear: both;
	margin-bottom: 15px;
	width: 400px;
}
.gerecht-links {
	float: left;
	width: 300px;
}
.gerecht-rechts {
	float: right;
	width: 100px;
	text-align: right;
}
.gerecht h3 {
	padding: 0;
	margin: 0;
	font-size: 1.1em;
}

.gerecht p {
	padding: 0;
	margin: 0;
	font-style: italic;
}
.gerecht .add {
	padding: 4px 10px 0px 12px;
	font-weight: bold;
	font-size: 2.4em;
	cursor: pointer
}

#popup-container {
	
	z-index: 500;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#overlay {
	z-index: 500;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
}

#gerecht-popup {
	background-color: #fff;
	padding: 20px;
	margin: auto;
	width: 360px;
}
#gerecht-popup h2 {
	background-color: #ef4135;
	margin: -20px;
	margin-bottom: 10px;
	padding: 10px 10px;
	color: #fff;
}

.red-button {
	background-color: #ef4135;
	padding: 6px 20px 4px 20px;
	border: 2px solid #ffd24f;
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
	cursor: pointer;
	box-shadow: 2px 2px 5px #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: "CafetReg";
	text-transform: uppercase;
}
.yellow-button {
	background-color: #ffd24f;
	padding: 6px 20px 4px 20px;
	border: 2px solid #ef4135;
	color: #000;
	font-weight: bold;
	font-size: 1.5em;
	cursor: pointer;
	box-shadow: 2px 2px 5px #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: "CafetReg";
	text-transform: uppercase;
	float: right;
}

.coupon {
	border: 1px solid #666;
	font-size: 1.1em;
	padding: 5px;
	height: 30px;
	text-transform: uppercase;
	width: 130px;
}
.amount {
	background-color: #ef4135;
	color: #fff;
	border: 0 !important;
	font-size: 1.2em;
}
.prijs {
	font-weight: bold;
	font-size: 1.2em;
	text-align: right;
	padding: 10px;
}

.error {
	color: red;
}

p.error{
	display: block;
	/*margin-top: 40px;*/
	padding: 10px;
	background-color: #f26757;
	border: 1px solid #DA3C35;
	color: white;
}

#check-kortingscode {
	padding: 7px 10px 4px 10px;
	margin-top: -3px;
	position: absolute;
}

.listingtable,.ordertable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-left: 1px solid #ccc;
	border: 1px solid #ccc; 
	color: #333;
}
td.table-header-left,td.table-header-middle,td.table-header-right,.liheadcell
{
/* font-family: 		Arial, Helvetica, sans-serif;
 font-size: 		12px;
 font-weight:		bold;
 color:			#000000;
 border-bottom:		1px solid #000000;
 border-top:		1px solid #000000;
 background-color:	#FFFA74;
 padding-right: 5px;
 padding-left: 5px;*/
 font-size: 1.1em;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 10px;
	padding: 5px;
	background: #efefef;
	border: 1px solid #ccc;
	color: #666;
 
}
.liheadcell a
{
 font-family: 		Arial, Helvetica, sans-serif;
 font-size: 		12px;
 font-weight:		bold;
 color:			#000000;
 background-color:	#FFFA74;
} 

pre, .lirowcell
{
 font-family: 		Arial, Helvetica, sans-serif;
 font-size: 		11px; 
 font-weight:		normal;
 color:			#000000;
 padding-right: 5px;
 padding-top: 2px;
 padding-left:5px;
 padding-right:5px;
}

tr.color-1 td,.lirowcell1
{
 font-family: 		Arial, Helvetica, sans-serif;
 font-size: 		11px; 
 font-weight:		normal;
 color:			#000000;
 padding-right: 5px;
 padding-top: 2px;
 background-color: #FFD753;
 padding-left:5px;
 padding-right:5px;
 background: #ffffff;
 border-bottom:1px solid #CCCCCC;
 border-left: 1px solid #ccc;
 padding-top: 5px;
 padding-bottom: 5px;
} 

tr.color-2 td,.lirowcell2
{
 font-family: 		Arial, Helvetica, sans-serif;
 font-size: 		11px; 
 font-weight:		normal;
 color:			#000000;
 padding-right: 5px;
 padding-top: 2px;
 background-color: #FFFA74;
 padding-left:5px;
 padding-right:5px;
 background: #efefef;
 border-bottom:1px solid #CCCCCC;
 border-left: 1px solid #ccc;
 padding-top: 5px;
 padding-bottom: 5px;
} 

#b {
	color: #ffffff;
	font-size: 12px;
	text-align: center;
}

#b a {
	color: #ffffff;
}

#b a:hover {
	color: #f9cd54;
}

.divheight {
    height: 138px;
}

.menu-margin {
    margin-left:170px;
}
.bestelenad {
    margin-top:10px;
    margin-right: -22px;
    width: 235px;
}

#kortingsbanner {
	width: 600px;
}

#bannersWrapper {
/*	margin-left: -215px;*/
	position: relative;
	/* width:215px; */
}

#banners {
	/*
	position: absolute;
	top: 0;
	width: 200px;
	*/
	
	
	
	/* just used to show how to include the margin in the effect */
	/*
	margin-top: 20px;
	border-top: 1px solid purple;
	padding-top: 19px;
	*/
}

#banners.fixed {
	position: fixed;
	top: 0;
	width: 260px;
}

#banners img {
	margin-top: 10px;
	margin-bottom: 20px;
}

#bestellijstWrapper {
	position: relative;
	/*width:280px;*/
}

#bestellijst {
	top: 0;
	/*width: 230px;*
	background-color: #ef4135;
	border-radius: 5px;*/
	padding: 10px;
}

#bestellijst.fixed {
	position: fixed;
	top: 0;
	width: 226px;
}

#nieuwsbrief table tr > td {
	width: 200px;
}
#nieuwsbrief label {
	display: inline-block;
	width: 120px;
	margin-top: 10px;
}
#nieuwsbrief input[type=text] {
	width: 260px;
	height: 24px;
	border: 1px solid Black;
	padding-left: 5px;
}
#nieuwsbrief input[type=submit] {
	margin-top: 10px;
	margin-left: 120px;
}

.grouped_elements .vergrootglas {
	display: none;
}

.grouped_elements:hover > .vergrootglas {
	display: block;
	position: absolute;
	margin-top: 10px;
	margin-left: 120px;
}

h1 {
	font-size: 1.2em;
	text-align: left;
}

h2 {
	font-size: 1.2em;
	margin-bottom: 0;
}

p {
	margin-top: 0;
}

#bestellen {
	float: right;
}
#terug-naar-menu {
	float: left;
}

.menu-gerechten a {
	color: #b46827;
}

/* SOCIAL MEDIA */

#nieuwsbriefactie{
	float: left;
	margin-left: 20px;
	background: #ecdaca;
	height: 290px;
	width: 268px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: Trebuchet MS;
	padding-left: 14px;
	margin-top: -5px;
		-moz-box-shadow: 1px 3px 4px #000; /* Firefox/Mozilla */  
	-webkit-box-shadow: 1px 3px 4px #000; /*Safari/Chrome */  
	box-shadow: 1px 3px 4px #000; /* Opera & hoe het zou moeten */ 
}

#nieuwsbriefactie input[type="text"] {
	margin-left: 0px;
	width: 240px;
	height: 16px;
	margin-bottom: 8px;
}

input[type="submit"].nieuwsbriefsubmit {
	border: 0;
	width: 154px;
	height: 36px;
	cursor: pointer;
	background-image:url('../images/submit-form.jpg');
}

input[type="submit"].actie-postcodecheck {
	border: 0;
	width: 160px;
	height: 38px;
	cursor: pointer;
	margin-top: 198px;
	margin-left: -8px;
	background: none;
	background-image:url('../images/acties/bestellen.png');
}

input[type="submit"].actie-postcodecheck-opties {
	border: 0;
	width: 160px;
	height: 38px;
	cursor: pointer;
	margin-top: 2px;
	background: none;
	background-image:url('../images/acties/bestellen.png');
}

input[type="submit"].actie-postcodecheck-opties-2 {
	border: 0;
	width: 160px;
	height: 38px;
	cursor: pointer;
	margin-top: 40px;
	background: none;
	background-image:url('../images/acties/bestellen.png');
}

#nieuwsbriefactie input[type="text"].type-text-small {
	margin-left: 0px;
	width: 110px;
}

#nieuwsbriefactie p {
	margin-top: 17px;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 12px;
	letter-spacing: -1px;
}

#twitterbox{
	float: left;
	margin-top: -5px;
	margin-left: -30px;
	background: #ecdaca;
	height: 290px;
	width: 280px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: Trebuchet MS;
 	-moz-box-shadow: 1px 3px 4px #000; /* Firefox/Mozilla */  
	-webkit-box-shadow: 1px 3px 4px #000; /*Safari/Chrome */  
	box-shadow: 1px 3px 4px #000; /* Opera & hoe het zou moeten */ 
}
/*
#fbook{
	margin-top: -5px;
	float: left;
	margin-left: 20px;
	height: 280px;
	width: 300px;
	padding: 5px;
	background: #fdfdfd;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 3px 4px #000; /* Firefox/Mozilla */  
	-webkit-box-shadow: 1px 3px 4px #000; /*Safari/Chrome *
	box-shadow: 1px 3px 4px #000; /* Opera & hoe het zou moeten *
}&/

.fb-like-box{
	margin-left: 15px;
	font-family: Trebuchet MS;
	margin-left: 2px;
}

#follow-twitter-text{
	margin-top: 17px;
	margin-left: 15px;
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: -1px;
}

#follow-twitter{
float: right;
margin-top: -23px;
margin-right: 15px;
}

.twtr-hd, .twtr-ft{
display: none;
}

.twtr-tweets{
	margin:0;
	padding: 0;
	margin-top: 15px;
	margin-left: 10px;
	font-family: Trebuchet MS;
	font-size: 1.1em;
}

.twtr-tweets a:link {text-decoration: underline; color:#000;}
.twtr-tweets a:visited {text-decoration: underline; color:#000;}
.twtr-tweets a:active {text-decoration: underline; color:#000;}
.twtr-tweets a:hover {text-decoration: none; color:#000;}

a.twtr-user{
	font-weight: bold;
}

.twtr-tweets p em{
	display: none;
}

#tweet-id-2, #tweet-id-1{
	margin:0;
	padding: 0;
	border-top: 1px solid #b2b2b2;
}

.twtr-tweet-wrap, .twtr-tweet-text, .twtr-tweet-wrap p{
	margin:0;
	padding: 0;
}

.twtr-tweet-text {
	margin-top: 5px;
	margin-bottom: 5px;
}

img.actie-banner {
	float: right;
	margin-top: -65px;
	margin-right: 68px;
}

#acties-links{
	margin-left: -10px;
	width: 383px;
	height: 300px;
	float: left;
	background-image:url('../images/acties/actiepagina_links.png');
	padding-top: 15px;
}

/* ACTIES --TEXT-- */

.actie-text-varkenshaas{
	margin: auto;
	height: 28px;
	width: 208px;
	margin-left: 70px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/varkenshaas-text.png');
}

.actie-text-kipburger{
	margin: auto;
	height: 28px;
	width: 170px;
	margin-left: 89px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/kipburger-text.png');
}

.actie-text-meloen{
	margin: auto;
	height: 31px;
	width: 177px;
	margin-left: 85px;
	margin-top: 15px;
	margin-bottom: 2px;
	background-image:url('../images/acties/meloen-text.png');
}

.actie-text-kipnuggets{
	margin: auto;
	height: 27px;
	width: 182px;
	margin-left: 83px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/kipnuggets-text.png');
}

.actie-text-salade{
	margin: auto;
	height: 28px;
	width: 209px;
	margin-left: 70px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/salade-text.png');
}

.actie-text-mixedgrill{
	margin: auto;
	height: 28px;
	width: 188px;
	margin-left: 79px;
	margin-top: 12px;
	margin-bottom: 5px;
	background-image:url('../images/acties/mixedgrill-text.png');
}


.actie-text-varkenshaas:hover, .actie-text-kipburger:hover, .actie-text-salade:hover, .actie-text-mixedgrill:hover {
	background-position: 0 -28px;
}

.actie-text-meloen:hover{
	background-position: 0 -31px;
}

.actie-text-kipnuggets:hover{
	background-position: 0 -27px;
}

.actie-text-kipburger-actief {
	margin: auto;
	height: 28px;
	width: 170px;
	margin-left: 89px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/kipburger-text.png');
	background-position: 0 -28px;
}

.actie-text-varkenshaas-actief {
	margin: auto;
	height: 28px;
	width: 208px;
	margin-left: 70px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/varkenshaas-text.png');
	background-position: 0 -28px;
}

.actie-text-meloen-actief {
	margin: auto;
	height: 31px;
	width: 177px;
	margin-left: 85px;
	margin-top: 15px;
	margin-bottom: 2px;
	background-image:url('../images/acties/meloen-text.png');
	background-position: 0 -31px;
}

.actie-text-salade-actief {
	margin: auto;
	height: 28px;
	width: 209px;
	margin-left: 70px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/salade-text.png');
	background-position: 0 -28px;
}

.actie-text-kipnuggets-actief {
	margin: auto;
	height: 27px;
	width: 182px;
	margin-left: 83px;
	margin-top: 15px;
	margin-bottom: 5px;
	background-image:url('../images/acties/kipnuggets-text.png');
	background-position: 0 -27px;
}

.actie-text-mixedgrill-actief {
	margin: auto;
	height: 28px;
	width: 188px;
	margin-left: 79px;
	margin-top: 12px;
	margin-bottom: 5px;
	background-image:url('../images/acties/mixedgrill-text.png');
	background-position: 0 -28px;
}

#acties-rechts{
	width: 476px;
	height: 298px;
	float: left;
	background: #ecdaca;
	border: 2px solid #ffffff;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


#actie_afbeelding {
	float: left;
	width: 240px;
	height: 204px;
	margin-left: 15px;
	margin-top: 15px;
}

#actie-formulier {
	float: left;
	width: 210px;
	height: 270px;
}

.font-h2 b{
	margin-left: 4px;
	letter-spacing: -1px;
}

#choose {
	min-height: 184px;
}
#choose p {
	text-align: center;
}
#choose img {
	margin-top: 20px;
	margin-left: 0;
}

.driegangen {
	background-color: #DA3C35;
	padding: 5px;
	color: #fff !important;
}

/* ----------------------
 * HOMEPAGE
 * ---------------------- */
#postcode-check-form {
	background-color: #ef4135;
	border-radius: 4px;
	margin: 0 10px;
	min-height: 300px;
	text-align: center;
}
#postcode-check-form form {
	text-align: center;
}
#postcode-check-form input {
	margin-bottom: 15px;
	text-transform: uppercase;
}
#postcode-check-form input[type="text"] {
	width: 120px;
	text-align: center;
}

input[type="text"] {
	min-height: 30px;
	border: 1px solid #ccc;
	font-size: 0.9em;
}
#postcode-check-form input[type="text"] {
	min-height: 36px;
	font-size: 1.4em;
}


table.postcode-form input[type="text"] {
	text-transform: uppercase;
}

#banner {
	width: 420px;
	height: 420px;
	float: left;
	border: 2px solid #ffd24f;
	border-radius: 5px;
	/*background-color: #ef4135;*/
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	margin-right: 20px;
}
/* Prevents slides from flashing */
#slides, #bannerslides {
	display:none;
}

.slidesjs-container {
    
}
/*
#slides .slidesjs-pagination {
	float: right;
	position: absolute;
	width: 416px;
	height: 50px;
	background-color: rgba(241,223,197,0.6);
	
	margin-top: -50px;
	z-index: 500;
	padding: 10px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox *
	-webkit-box-sizing:border-box; /* Safari *
}

#slides .slidesjs-pagination li {
	display: inline;
}

#slides .slidesjs-pagination li a {
	display: block;
	width: 26px;
	height: 22px;
	padding-top: 8px;
	
	text-align: center;
	background-color: #ef4135;
	background-position: 0 0;
	float: left;
	overflow: hidden;
	margin-right: 10px;
	text-decoration: none;
	
	border: 1px solid #ef4135;
	color: #fff;
	
	-webkit-border-radius: 5px; /* Safari *
	-moz-border-radius: 5px; /* Firefox *
	border-radius:active 5px;
	
}

#slides .slidesjs-pagination li a.active{
	background-color: #ffd24f;
	color: #ef4135;
}
*/
/* ---- BANNER SLIDES ----- */

#slides .slidesjs-pagination {
	width: 416px;
}
#bannerslides .slidesjs-pagination {
	width: 676px;
}
/*#bannerslides*/ .slidesjs-pagination {
	/*float: right;
	*/position: absolute;
	
	height: 34px;
	background-color: rgba(241,223,197,0.6);
	margin-top: -33px;
		/*
	margin-left: 628px;
	*/
	z-index: 50;
	padding: 5px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

/*#bannerslides*/ .slidesjs-pagination li {
	display: inline;
}

/*#bannerslides*/ .slidesjs-pagination li a {
	display: block;
	width: 25px;
	height: 25px;
	padding-top: 2px;
	
	text-align: center;
	background-color: #ef4135;
	background-position: 0 0;
	float: left;
	overflow: hidden;
	margin-right: 10px;
	text-decoration: none;
	
	border: 1px solid #ef4135;
	color: #fff;
	
	-webkit-border-radius: 5px; /* Safari */
	-moz-border-radius: 5px; /* Firefox */
	border-radius:active 5px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

/*#bannerslides*/ .slidesjs-pagination li a.active{
	/*background-color: #000;
	/*color: #ef4135;*/
}

/* ---- BANNER SLIDES ----- */


#slideTimer {
	width: 28px;
	height: 0px;
	background-color: #ef4135;
	margin-top: -23px;
	
	 /* fallback */
	background-color: #fff;
	background: url(images/linear_bg_2.png);
	background-repeat: repeat-x;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f4c8c5));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fff, #f4c8c5);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fff, #f4c8c5);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #fff, #f4c8c5);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #fff, #f4c8c5);
}

.slidesjs-navigation {
	display: none;
	position: absolute;
	z-index: 100;
	
	width: 25px;
	height: 0;
	padding-top: 23px;
	background-color: #ef4135;
	overflow: hidden;
	margin-top: -28px;
	margin-left: 5px;
	border: 1px solid #ef4135;
	
	border-radius: 5px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.slidesjs-stop {
	
	background-image: url('../images/general/pause.png?1');
}
.slidesjs-play {
	background-image: url('../images/general/play.png?1');
}

.slidesjs-pagination li:first-child  a {
	margin-left: 34px;
}

#banner img {
	width: 100%;
	height: 100%;
}

    
#facebook {
	float: left;
	width: 240px;
	height: 260px;
	background-color: rgba(241,223,197,0.6);
	-webkit-border-radius: 5px; /* Safari */
	-moz-border-radius: 5px; /* Firefox */
	
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	
	border-radius: 5px;
	overflow: hidden;
	
	border: 2px solid #ef4135;
}
#facebook > div {
	margin: -1px -3px -1px -1px;
}

.home-button {
	border: 2px solid #ef4135;
	border-radius: 5px;
	background-color: rgba(241,223,197,0.6);
	height: 70px;
	width: 240px;
	float:  left;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	margin-top: 10px;
	text-align: center;
	font-family: 'CafetReg';
	font-size: 1.6em;
	padding: 10px;
	padding-top: 14px;
}
.home-button a {
	color: #000;
	text-decoration: none;
}
.home-button h2 {
	color: Red;
	margin-top: -4px;
}
.home-button img {
	margin-top: -7px;
}

/* ----------------------
 * HOMEPAGE
 * ---------------------- */
#menukaart {
	border: 2px solid #ffd24f;
	border-radius: 5px;
	background-color: rgba(241,223,197,0.6);
	padding: 20px;
}

/* ----------------------
 * HOMEPAGE
 * ---------------------- */
#besteloverzicht {
	float: left;
	width: 226px;
	margin-left: 10px;
}

.yellowborder {
    border: 2px solid #ffd24f;
    border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(241,223,197,0.6);
    padding: 20px;
}

.yellow {
	background-color: #ffd24f;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	
	-webkit-border-radius: 5px; /* Safari */
	-moz-border-radius: 5px; /* Firefox */
	border-radius: 5px;
	
	padding: 20px;
	color: #000;
}

.red {
	background-color: #ef4135;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	
	-webkit-border-radius: 5px; /* Safari */
	-moz-border-radius: 5px; /* Firefox */
	border-radius: 5px;
	
	padding: 20px;
	color: #fff;
}
.red a {
	color: #fff;
}
.red h1 {
	text-transform: uppercase;
	font-size: 1.6em;
}

#categorieen {
	margin: 0 20px;
	line-height: 1.8em;
}
#categorieen ul {
	padding-left: 15px;
	font-size: 1.2em;
}
#categorieen li.active, #categorieen li.active a  {
	color: #ffd24f;
}
#categorieen ul a {
	text-decoration: none;
	padding: 4px 0;
}
#categorieen ul a:hover {
	color: #ffd24f;
}

ul.vestigingen {
	color: #ef4135;
}
ul.vestigingen a {
	color:  #000;
}
ul.vestigingen a:hover {
	color: #ef4135;
}

#content h1 {
	color: #ef4135;
	text-align: left;
}

#content fieldset {
	border: 2px solid #ef4135;
	-webkit-border-radius: 5px; /* Safari */
	-moz-border-radius: 5px; /* Firefox */
	border-radius: 5px;
	margin-bottom: 10px;
}
#content fieldset legend {
	background-color: #ef4135;
	width:  644px;
	margin-left: -20px;
	margin-right: -20px;
	color: #fff;
	font-size: 0.9em;
	text-transform: uppercase;
	padding: 3px 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	-webkit-border-radius: 5px; /* Safari */
	-moz-border-radius: 5px; /* Firefox */
	border-radius: 5px;
}
#content fieldset img {
	margin-top:  -100px;
	margin-left: 420px;
	position: absolute;
	z-index: 10000;
}

#content fieldset #map-canvas {
	width: 260px;
	height: 260px;
	float: right;
	background-color: #fff;
	border: 2px solid #ef4135;
	-webkit-border-radius: 5px; /* Safari */
	-moz-border-radius: 5px; /* Firefox */
	border-radius: 5px;
	margin-top:  -150px;
}
#content fieldset h2 {
	color:  #ef4135;
	font-size: 1em;
}

.placeholder {
	color: #888;
}

#waarom {
	max-width:  350px;
}

#ideal-info {
	position: absolute;
	background-color: #ffd24f;
	color: #000;
	margin-left: -20px;
	width: 220px;
	padding: 10px;
	padding-top: 12px;
	float:  left;
	margin-top: 35px;
	font-family: 'CafetReg';
	font-size: 1.8em;
	
	-webkit-border-radius: 0 0 5px 5px; /* Safari */
	-moz-border-radius: 0 0 5px 5px; /* Firefox */
	border-radius: 0 0 5px 5px;
	
	text-align: center;
}
#ideal-info a {
	color: #000;
	text-decoration: none;
}
#ideal-info img {
	margin-top: 5px;
	margin-bottom: 5px;
}

.button-green {
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	padding:10px 15px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00;
	cursor: pointer;
}
.button-green img {
	float: left;
}
.button-green span, .button-red span {
	margin-top: 10px;
	display: block;
	width: 200px;
}

.button-red {
	background:#f3412e;
	background:-moz-linear-gradient(top,#f3412e 0%,#c33424 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f3412e),color-stop(100%,#c33424));
	background:-webkit-linear-gradient(top,#f3412e 0%,#c33424 100%);
	background:-o-linear-gradient(top,#f3412e 0%,#c33424 100%);
	background:-ms-linear-gradient(top,#f3412e 0%,#c33424 100%);
	background:linear-gradient(top,#f3412e 0%,#c33424 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3412e',endColorstr='#c33424',GradientType=0);
	padding:10px 15px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #a22b1e;
	cursor: pointer;
}

.button-yellow {
	background:#ffd341;
	background:-moz-linear-gradient(top,#ffd341 0%,#e7bf3b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffd341),color-stop(100%,#e7bf3b));
	background:-webkit-linear-gradient(top,#ffd341 0%,#e7bf3b 100%);
	background:-o-linear-gradient(top,#ffd341 0%,#e7bf3b 100%);
	background:-ms-linear-gradient(top,#ffd341 0%,#e7bf3b 100%);
	background:linear-gradient(top,#ffd341 0%,#e7bf3b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd341',endColorstr='#e7bf3b',GradientType=0);
	padding:10px 15px;
	color:#222;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #d0ac35;
	cursor: pointer;
}

.button-grey {
	background:#ccc;
	background:-moz-linear-gradient(top,#ccc 0%,#888 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ccc),color-stop(100%,#888));
	background:-webkit-linear-gradient(top,#ccc 0%,#888 100%);
	background:-o-linear-gradient(top,#ccc 0%,#888 100%);
	background:-ms-linear-gradient(top,#ccc 0%,#888 100%);
	background:linear-gradient(top,#ccc 0%,#888 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc',endColorstr='#888',GradientType=0);
	padding:10px 15px;
	color:#111;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #777;
	cursor: pointer;
}

.menu_type_3 {
	display: none;
}

#gluten-lactose-vrij {
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 1.1em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 3px;
    height: 55px;
    margin-left: -10px;
    margin-right: -10px;
}
#gluten-lactose-vrij img {
    margin-top: 3px;
}
#gluten-lactose-vrij span {
    display: block;
    float: left;
    width: 80px;
    margin-left: 4px;
}
#gluten-lactose-vrij a {
    text-decoration: none;
}

.subcat-header {
    clear: both;
    
}

.slidesjs-slide {
    overflow: hidden;
}